#body-user #header,
#body-settings #header,
#body-login,
#header {
    background-color: #ec0009 !important; /* Old browsers */
    background: -moz-linear-gradient(left, #EC0009 0%, #ec0009 100%) fixed; /* FF3.6+ */
    background: -webkit-gradient(linear, left, right, color-stop(0%,#EC0009), color-stop(100%,#ec0009)) fixed; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #EC0009 0%,#ec0009 100%) fixed; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #EC0009 0%,#ec0009 100%) fixed; /* Opera11.10+ */
    background: -ms-linear-gradient(left, #EC0009 0%,#ec0009 100%) fixed; /* IE10+ */
    background: linear-gradient(left, #EC0009 0%,#ec0009 100%) fixed; /* W3C */
}

#body-login {
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#EC0009', endColorstr='#ec0009',GradientType=1 ); /* IE6-9 */
}

/* use logos from theme */
#header .logo {
    background-image: url('../img/logo.svg');
    width: 252px;
    height: 122px;
}
#header .logo-wide {
    background-image: url('../img/logo-wide.svg');
    width: 140px;
    height: 32px;
}
#header .logo-icon {
    background-image: url('../img/logo-icon.svg');
    height: 34px;
    white-space: nowrap;
}

/* override previous #header rules to not mess up log in page where the header is empty */
#body-login #header {
    background: none !important;
}

@media only screen and (max-width: 767px) {
    #owncloud {
        display: block;
        padding-right: 0;
    }
    
    .header-appname {
        display: none;
    }
}
